Subject: Re: PVIEW small-FAQ and thanx to all
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Thu, 22 Feb 1996 07:42:59 -0800

Christoph Bechtel wrote:

> 3. How to install?
> b) copy the Pviewgl.p-file into your Modeler-Plugin-directory 
> (f.e. C:\NEWTEK\PLUGINS\MODELER)

At this point you may want to rename the file "pviewigl.p" (note the
added "i").  Pview needs to know the name of its file so that Windows
resources can be loaded from it after the plug-in has been invoked.
The symptom of a misnamed Pview file is the error message "Can't find
module handle."

If you see this and you want to fix it, you'll have to uninstall Pview
manually.  Quit Modeler.  Use a text editor like Notepad to load the
Modeler config file, LWM.CFG, and delete the line that refers to Pview.
Save LWM.CFG.  Rename the plug-in file.  Re-install.

- Ernie